<!DOCTYPE html>
<html lang="en">

<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>Welcome to NED Energy</title>
<!-- Bootstrap CSS -->
<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet">
<!-- Font Awesome CSS-->
<link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<!-- Linear icons CSS-->
<link href="assets/linearicons/css/icon-font.min.css" rel="stylesheet">
<!-- Slick Nav CSS -->
<link rel="stylesheet" href="assets/css/slicknav.min.css">
<!-- Owl Carousel -->
<link href="assets/owl-carousel/css/owl.carousel.css" rel="stylesheet">
<link href="assets/owl-carousel/css/owl.theme.css" rel="stylesheet">
<!-- Custom CSS -->
<link href="css/style.css" rel="stylesheet">
<!-- Animate CSS -->
<link href="assets/animate/animate.css" rel="stylesheet">
<!-- Favicon -->
<link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">
<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<!-- Pre Loader -->
<div id="dvLoading"></div>
<!-- Header Start -->
<header class="wow fadeInDown" data-offset-top="197" data-spy="affix">
  <div class="top-wrapper hidden-xs">
    <div class="container">
      <div class="row">
        <div class="col-lg-7 col-md-6 col-sm-12">
          <div class="guest"> Hi Guest! Welcome to Electric Website</div>
        </div>
        <div class="col-lg-5 col-md-6 hidden-sm">
          <div class="top-header-add">
            <div class="phone"><i class="fa fa-phone" aria-hidden="true"></i><span>Call</span> +61 5001444-122</div>
            <div class="book"><a href="javascript:void(0)"><i class="fa fa-globe" aria-hidden="true"></i><span>Book Online</span></a></div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="header-inner">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-md-3">
          <div class="logo"> <a href="index-2.html"><img src="images/logo.png" alt="#" data-popupalt-original-title="null" title="#"></a> </div>
          <div class="mobile-menu"></div>
        </div>
        <div class="col-lg-9 col-md-9">
          <nav class="navbar navbar-default desktop">
            <div class="navbar-collapse"> 
              <!-- Main Menu -->
              <ul id="nav" class="nav menu navbar-nav">
                <li><a href="index-2.html">Home</a></li>
                <li><a href="about-us.html">About US</a></li>
                <li class="active"><a href="#">Services<i class="fa fa-circle"></i></a>
                  <ul class="dropdown">
                    <li><a href="services.html">Services</a></li>
                    <li><a href="service-details.html">Service details</a></li>
                  </ul>
                </li>
                <li><a href="#">Pages<i class="fa fa-circle"></i></a>
                  <ul class="dropdown">
                    <li><a href="about-us.html">About Us</a></li>
                    <li><a href="gallery.html">Gallery</a></li>
                    <li><a href="our-team.html">Our Team</a></li>
                    <li><a href="faq.html">FAQ</a></li>
                    <li><a href="testimonials.html">Testimonials</a></li>
                    <li><a href="404.html">404</a></li>
                    <li><a href="coming-soon.html">Coming Soon</a></li>
                  </ul>
                </li>
                <li><a href="#">Blog<i class="fa fa-circle"></i></a>
                  <ul class="dropdown">
                    <li><a href="our-blog.html">Our Blog</a></li>
                    <li><a href="single-blog.html">Single Blog</a></li>
                  </ul>
                </li>
                <li><a href="contact.html">Contact</a></li>
              </ul>
              <!-- End Main Menu --> 
            </div>
          </nav>
        </div>
      </div>
    </div>
  </div>
</header>
<!-- Header End --> 
<!-- Breadcromb Wrapper Start -->
<div class="breadcromb-wrapper">
  <div class="breadcromb-overlay"></div>
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <div class="breadcromb-left">
          <h3>Services</h3>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="breadcromb-text">
  <div class="container">
    <ul>
      <li><a href="index-2.html"><i class="fa fa-home"></i>Home</a></li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>Services</li>
      <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
      <li>Services</li>
    </ul>
  </div>
</div>
<!-- Breadcromb Wrapper End --> 
<!-- Inner Page Wrapper Start -->
<div class="inner-page-wrapper our-services-wrapper">
  <div class="container">
    <div class="row">
      <div class="col-lg-4 col-md-6 col-sm-6">
        <div class="single-service">
          <div class="single-services">
            <div class="services-inner">
              <div class="our-services-icon"> <span><img src="images/services-icon1.png" alt=""></span></div>
              <div class="our-services-text">
                <h3>Electrical Maintenance</h3>
                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown...</p>
                <a href="#">Read More</a> </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-6">
        <div class="single-service">
          <div class="single-services">
            <div class="services-inner">
              <div class="our-services-icon"> <span><img src="images/services-icon2.png" alt=""></span></div>
              <div class="our-services-text">
                <h3>Lighting and Repair</h3>
                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown...</p>
                <a href="#">Read More</a> </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-6">
        <div class="single-service">
          <div class="single-services">
            <div class="services-inner">
              <div class="our-services-icon"> <span><img src="images/services-icon3.png" alt=""></span></div>
              <div class="our-services-text">
                <h3>Electrical Installation</h3>
                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown...</p>
                <a href="#">Read More</a> </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-6">
        <div class="single-service">
          <div class="single-services">
            <div class="services-inner">
              <div class="our-services-icon"> <span><img src="images/services-icon4.png" alt=""></span></div>
              <div class="our-services-text">
                <h3>Air Conditioning</h3>
                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown...</p>
                <a href="#">Read More</a> </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-6">
        <div class="single-service">
          <div class="single-services">
            <div class="services-inner">
              <div class="our-services-icon"> <span><img src="images/services-icon5.png" alt=""></span></div>
              <div class="our-services-text">
                <h3>Electrical Safety</h3>
                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown...</p>
                <a href="#">Read More</a> </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-6">
        <div class="single-service">
          <div class="single-services">
            <div class="services-inner">
              <div class="our-services-icon"> <span><img src="images/services-icon6.png" alt=""></span></div>
              <div class="our-services-text">
                <h3>Electrical Upgrades</h3>
                <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown...</p>
                <a href="#">Read More</a> </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- Inner Page Wrapper End --> 
<!-- Footer Wrapper Start -->
<footer class="footer-wrapper">
  <div class="container">
    <div class="row">
      <div class="search-wrapper">
        <div class="col-sm-6">
          <div class="search-inner-text">
            <h3>Want to know about our offers first? <span>Subscribe our newsletter</span></h3>
          </div>
        </div>
        <div class="col-sm-6">
          <div class="footer-search-form">
            <div class="form">
              <input placeholder="Your Email Address" id="exampleInputName" class="form-control first" type="text">
              <input class="bttn" value="Subscribe" type="text">
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col-md-3 col-sm-6">
        <div class="intro">
          <div class="flogo"><img src="images/footer-logo.png" alt=""></div>
          <p class="intro-content">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="extralinks">
          <h4 class="title">Information</h4>
          <div class="extralinks-cols">
            <ul class="extralinks-col">
              <li> <a href="javascript:void(0)">Customer Service</a> </li>
              <li> <a href="javascript:void(0)">Privacy Policy</a> </li>
              <li> <a href="javascript:void(0)">Site Map</a> </li>
              <li> <a href="javascript:void(0)">Advanced Search</a></li>
              <li> <a href="javascript:void(0)">Orders and Returns</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="extralinks">
          <h4 class="title">Usefull Links</h4>
          <div class="extralinks-cols">
            <ul class="extralinks-col">
              <li> <a href="javascript:void(0)">About Us</a> </li>
              <li> <a href="javascript:void(0)">Services</a> </li>
              <li> <a href="javascript:void(0)">Blog</a> </li>
              <li> <a href="javascript:void(0)">Gallery</a></li>
              <li> <a href="javascript:void(0)">Contact Us</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-md-3 col-sm-6">
        <div class="address">
          <h4 class="title">Contact Us</h4>
          <div class="extralinks-cols">
            <ul class="extralinks-col">
              <li> <span class="fcontact-icon fa fa-clock-o"></span> Mon - Sat 9:00 a.m. - 6:00 p.m. <br>
                Sunday Closed </li>
              <li><span class="fcontact-icon fa fa-map-marker"></span>11th Floor, 645 Hudson Street, NY 10018 USA</li>
              <li><span class="fcontact-icon fa fa-phone"></span>012 345 6789</li>
            </ul>
          </div>
        </div>
      </div>
    </div>
	<div class="footer-cta-wrapper">
	<div class="row">
      <div class="col-sm-9">
	    <img src="images/footer-cta-icon.png" alt="">
        <h3>Do you need any help for electrical maintenance?</h3>
        <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s.</p>
      </div>
      <div class="col-sm-3"> <a href="javascript:void(0)" class="pull-right">Get A Quote</a> </div>
    </div>
	</div>
  </div>
</footer>
<!-- Footer Wrapper End --> 
<!-- Copyright Wrapper End -->
<div class="copyright-wrapper">
  <div class="container">
    <div class="row">
      <div class="col-sm-7">
        <p>&copy; Copyright <span id="year"></span>, ElectricalShop | All Rights Reserved.</p>
      </div>
      <div class="col-sm-5">
        <ul class="footer-social-icons">
          <li class="facebook"><a href="javascript:void(0)" target="_blank"><i class="fa fa-facebook"></i></a></li>
          <li class="twitter"><a href="javascript:void(0)" target="_blank"><i class="fa fa-twitter"></i></a></li>
          <li class="linkedin"><a href="javascript:void(0)" target="_blank"><i class="fa fa-linkedin"></i></a></li>
          <li class="pinterest"><a href="javascript:void(0)" target="_blank"><i class="fa fa-pinterest"></i></a></li>
          <li class="google-plus"><a href="javascript:void(0)" target="_blank"><i class="fa fa-google-plus"></i></a></li>
          <li class="youtube"><a href="javascript:void(0)" target="_blank"><i class="fa fa-youtube"></i></a></li>
          <li class="dribbble"><a href="javascript:void(0)" target="_blank"><i class="fa fa-dribbble"></i></a></li>
        </ul>
      </div>
    </div>
  </div>
</div>
<!-- Copyright Wrapper End --> 
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) --> 
<script src="assets/jquery/jquery-3.1.1.min.js"></script> 
<script src="assets/jquery/plugins.js"></script> 
<script src="assets/jquery/slicknav.min.js"></script> 
<script src="assets/bootstrap/js/bootstrap.min.js"></script> 
<script src="assets/number-animation/jquery.animateNumber.min.js"></script> 
<script src="assets/owl-carousel/js/owl.carousel.js"></script> 
<script src="assets/wow/wow.min.js"></script> 
<script src="assets/jquery/slider.js"></script> 
<script src="js/custom.js"></script>
</body>

</html>